ObjectData = 
{
	MotionModel = 
	{
		DefaultAnimation = [[default]],
		Motions = 
		{
			motion1 = 
			{
				Animations = 
				{
					anim1 = 
					{
						Path = [[DATA:Animations\GUI\contraption.anim]],
						Name = [[contraption]],
						MinFreq = 1.000000,
						MaxFreq = 1.000000,
					},
				},
				Name = [[default]],
			},
		},
	},
	Extensions = 
	{
	},
}-- Begin Scripting --

function OnInit()	

	this:EnablePhysics( false )	

end

function Update()

end

